/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.1
Text Domain: stockholm
Template: stockholm
*/
.page-id-3272 h1 { 	text-transform: none !important;
					font-variant: small-caps; }
.page-id-200 h2 { 	text-transform: none !important;
					font-variant: small-caps; }
.postid-239 #hide-this-row {display:none !important;}